{
  "verseBefore": "Nưq laa ôôq luh huuy ni đnooy kaluh apok katơk dalơh tachơơl hlê Kơy Plêêk, đnooy paq ra kajoq yal Kadraq ji raap đơơ ku Kadraq - khơl manih măn tol plêêk.\n\\ts\\*",
  "verseAfter": "Nưq laa ni luh huuy ni đnooy kaluh apok katơk dalơh tachơơl hlê Kơy Plêêk, đnooy ra ơơh yal Kadraq ji raap đơơ ku Kadraq - khơl manih măn tol plêêk.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 6,
  "modifiedTimestamp": "2023-08-08T08:02:29.376Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
